Bug 434355 - mugshot failed massrebuild attempt for GCC 4.3
mugshot failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mugshot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:03 EST by Jesse Keating
Modified: 2013-01-09 22:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-15 18:27:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:03:40 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442962
Exit code was 10, check the root.log for the failed buildArch task.
Comment 1 Owen Taylor 2008-02-22 11:22:49 EST
I think it's:

 util.py:261:  No Package Found for firefox-devel >= 1.5.0.4

should be a straightforward fix when we get around to mugshot when rebuilding
the online-desktop stack.
Comment 2 Tyler Owen 2008-02-23 21:43:13 EST
Marking this as assigned per
http://fedoraproject.org/wiki/BugZappers/GCC43RebuildFailures
Comment 3 Christopher Aillon 2008-03-15 18:27:30 EDT
This seems to have been resolved subsequently:
http://koji.fedoraproject.org/koji/buildinfo?buildID=40074

Note You need to log in before you can comment on or make changes to this bug.